Bug 111303 - redhat-config-bind doubles the IN column in zone file for (A)ddress records
Summary: redhat-config-bind doubles the IN column in zone file for (A)ddress records
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-bind (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-01 21:21 UTC by Ed Asbury
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-29 12:31:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed Asbury 2003-12-01 21:21:06 UTC
Description of problem:
redhat-config-bind doubles the IN columns for every host address, this
has happened to me on both of the machines I have converted from RH9
to RH ES3 server.  DNS does not work after editing the files with
redhat-config-bind and adding a new "IN - A" record. Such as
test   IN   IN   A   192.168.100.1 instead of 
test   IN   A   192.168.100.1 as it should be.

Version-Release number of selected component (if applicable):
redhat-config-bind-2.0.0-14

How reproducible:
take a known good zone or db.zone file and add a new A record and save
with redhat-config-bind-2.0.0-14.  The newly edited zone file will now
have 2 columns of IN for every A record

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 Daniel Walsh 2003-12-29 12:31:37 UTC
Fixed in system-config-bind (Rename) in Rawhide


Note You need to log in before you can comment on or make changes to this bug.